#ControlBar {
	height: auto
}
#ControlBar .ControlContainer {
	height: 44px
}
#ControlBar .ControlContainer .ServiceIcon {
	border-bottom: 0;
	position: relative;
	float: left;
	margin-right: 14px;
	width: 88px;
	height: 44px;
	background: url(images/sitedesq-icon.png) no-repeat 0 2px
}
#ControlBar .ControlContainer .ServiceIcon img#ControlBar_conrolbar_logo {
	display: none
}
.subNav dl li:hover a {
	color: #fefefe!important
}
#ControlActionMenu>li>a {
	height: 44px
}
#ControlActionMenu>li ul li:hover a {
	color: #fefefe!important
}
#ControlEditPageMenu>li a {
	height: 44px
}
#ControlEditPageMenu>li ul li:hover a {
	color: #fefefe!important
}
a.controlBar_CloseAddModules:hover {
	color: #fefefe!important
}
.subNav.advanced dl ul li {
	width: 140px
}
ul#ControlBar_Module_ModulePosition li, .dnn_mact>li.actionMenuMove>ul li {
	height: auto
}
.dnnFormMessage {
	max-width: 585px
}
.dnnLabel {
	text-align: left
}
#dnn_ControlPanel #dnnCPWrap {
	filter: none
}
ul.dnnActionMenuBody li ul li a, ul.dnnActionMenuBody li ul li a img {
	color: #328DDE
}
.dnnPrimaryAction, .dnnFormItem input[type=submit], a.dnnPrimaryAction {
	color: #fff;
	text-decoration: none
}
.dnnFormItem button, .dnnFormItem input[type=button], .dnnFormItem input[type=reset], .dnnSecondaryAction, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {
	color: #555;
	text-decoration: none
}
.CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
	font-size: 12px;
	color: #ead03d;
	text-decoration: none;
	font-weight: 400
}
A.CommandButton:hover {
	text-decoration: underline;
	font-size: 12px;
	font-weight: 400
}
.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active {
	color: #000;
	text-decoration: underline
}
.FileManager A:hover {
	color: #000;
	text-decoration: none
}
